html {
    padding: 0px;
    margin: 0px;
    height: 100%;
}

body {
    height: 100%;
    position: relative;
    padding: 0px;
    margin: 0px;
}

.gameView {
    position: relative;
    left: 0px;
    right: 0px;
    margin: 10px auto;
    width: 600px;
    height: 220px;
    border: 1px #fff solid;
}

.page {
    height: 100%;
    overflow: scroll;
}
.leftBox{
    height: 100%;
    overflow: scroll;
}

.boxGd {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    padding: 3px;
}
.boxGd.v{
    border-top: 1px #666 solid;
}
.box {
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #000;
}

.boxGd.o .box { 
    border-color:  #f00;
}